﻿@font-face {
    font-family: 'pt_sans';
    src: url('../fonts/ptsans-regular-webfont.eot');
    src: url('../fonts/ptsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/ptsans-regular-webfont.woff') format('woff'),
         url('../fonts/ptsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/ptsans-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans';
    src: url('../fonts/ptsans-bold-webfont.eot');
    src: url('../fonts/ptsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/ptsans-bold-webfont.woff') format('woff'),
         url('../fonts/ptsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/ptsans-bold-webfont.svg#pt_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'pt_sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #474747;
	line-height: 1.4;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 20px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1230px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}


/* Header */

#header {
	position: relative;
	z-index: 1000000;
	-webkit-box-shadow: 0 2px 15px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 15px 0 rgba(0,0,0,0.3);
	box-shadow: 0 2px 15px 0 rgba(0,0,0,0.3);
}

#header .section {
	height: 91px;
}

#header .logo {
	float: left;
	width: 43.33333333333333%;
	margin-top: 8px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .topNavi {
	float: right;
	margin: 42px 0 0;
	padding: 0;
}
.slicknav_menu{
	display: none;	
}
#header .topNavi li {
	float: left;
	margin: 0 0 0 34px;
	padding: 0;
	list-style: none;
	font-size: 12.66px;
	font-weight: bold;
	height: 50px;
}

#header .topNavi li:first-child {
	margin-left: 0;
}

#header .topNavi li a {
	display: inline-block;
	color: #262626;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
	text-transform: uppercase;
}

#header .topNavi li.current-menu-item a {
	color: #f9af58;
}
.sub-menu{
	position: absolute;
	padding: 20px;
	background-color: #474747;
    margin-top: 30px;
    display: none;
    padding-bottom: 0px
}
#header .topNavi li:hover ul{
	display: block;
}
#header .topNavi .sub-menu li
{
	display: block;
	float: none;
	padding: 10px 0px; 
	margin: 0px;
	height: 40px;
}
#header .topNavi .sub-menu li a{
	color: #fff;
}
#header .topNavi .sub-menu li a:hover{
	color: #e1871f;
}
/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li .image {
	display: block;
	width: 100%;
}

#slider .slides li .overlay {
	position: absolute;
	right: 5.749486652977413%;
	margin-bottom: 12.59411362080767%;
	bottom: 0;
	text-align: center;
	color: #fff;
	padding: 20px 50px;
	line-height: 1.2;
	background: rgb(27,183,46);
	background: rgba(27,183,46, 0.8);	
	letter-spacing: 2px;
}
#slider .slides li .overlay.left{
	right: auto;
	left: 5.749486652977413%;
}

#slider .slides li .overlay .title {
	margin: 0;
	font-size: 32.57px;
}

#slider .slides li .overlay .subtitle {
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 24.73px;
	margin: 0 0 5px;
}

#slider .slides .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	margin-bottom: 1.642710472279261%;
	pointer-events: none;
}

#slider .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 19px;
	height: 19px;
	background: #fff;
	margin: 0 2px 0 4px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	pointer-events: auto;
}

#slider .slides .owl-dots .owl-dot.active {
	background-color: #3bb54a;
}

/* Intro */

#intro {
	background: #1d1d1d;
	color: #fff;
	margin-top: -1px;
}

#intro .section {
	padding-top: 35px;
	padding-bottom: 35px;
}

#intro .section.clearfix p {
	float: left;
	margin: 10px 0 0;
	width: 69.16666666666667%;
}

#intro .image {
	float: right;
	width: 27.91666666666667%;
	margin-right: -2.5%;
}

#intro.forSub {
	background-color: #3bb54a;
}

#intro.forSub .desc {
	float: none;
	text-align: center;
	width: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 12.5%;
	padding-right: 12.5%;
}


/* Content */

#content {
	padding-top: 17px;
	padding-bottom: 17px;
}


/* Left Column */

#leftColumn {
	float: left;
	width: 62.5%; /* 750px */
}

#leftColumn .events {
	margin: 0 0 0 -3.733333333333333%;
	padding: 0;
}
.tribe-events-list .type-tribe_events p
{
	display: none;
}
 .type-tribe_events p:first-of-type{
	display: block;
}

#leftColumn .events li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 -5px 3.733333333333333% 0;
	padding: 0 0 0 3.733333333333333%;
	list-style: none;
	width: 49.6%;
}

#leftColumn .events li img {
	display: block;
	width: 100%;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 32.5%; /* 390px */
}

#rightColumn .title {
	display: block;
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 30px;
	letter-spacing: 2px;
	margin: 0 0 5.128205128205128%;
}

#rightColumn .sideNavi {
	background: #474747;
	color: #fff;
	padding: 7.692307692307692%;
	margin-bottom: 7.948717948717949%;
}

#rightColumn .sideNavi ul {
	margin: 0 0 4.545454545454545%;
	padding: 0;
	text-transform: uppercase;
}

#rightColumn .sideNavi ul li {
	margin: 0;
	padding: 0 0 1.515151515151515% 6.060606060606061%;
	list-style: none;
	font-family: 'open_sans', Arial, sans-serif;
	font-size: 17.75px;
	letter-spacing: 2px;
}

#rightColumn .sideNavi ul li:first-child {
	padding-left: 0;
	padding-bottom: 2%;
	color: #e1871f;
}

#rightColumn .options {
	margin: 0;
	padding: 0;
}

#rightColumn .options li {
	margin: 0 0 4.871794871794872%;
	padding: 0;
	list-style: none;
	color: #fff;
	font-family: 'open_sans', Arial, sans-serif;
	font-size: 11px;
}

#rightColumn .options li .title {
	margin-bottom: 4%;
}

#rightColumn .options li a {
	display: block;
	padding: 7.692307692307692%;
}

#rightColumn .options li.green {
	background: #3bb54a;
}

#rightColumn .options li.orange {
	background: #e0871f;
}

/* Info */

#info {
	margin-bottom: 3.333333333333333%;
	height: 560px;
	overflow: hidden;
}

#info .options {
	float: left;
	width: 38.91666666666667%; /* 467px */
}

#info .options ul {
	margin: 0;
	padding: 0;
}

#info .options ul li {
	margin: 0 0 3.426124197002141%;
	padding: 0;
	list-style: none;
	color: #fff;
	font-family: 'open_sans', Arial, sans-serif;
	font-size: 11px;
}

#info .options ul li.green {
	background: #3bb54a;
}

#info .options ul li.orange {
	background: #e0871f;
}

#info .options ul li.black {
	background: #474747;
}

#info .options ul li.blue {
	background: #1c3c6a;
}

#info .options ul li a {
	display: block;
	height: 128px;
	padding: 5.139186295503212% 9.635974304068522% 0;
}

#info .options ul li a span {
	display: block;
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 30px;
	letter-spacing: 2px;
}

#info .event {
	float: left;
	width: 32.91666666666667%; /* 395px */
	margin-left: 1.25%;
}

#info .event img {
	display: block;
	width: 100%;
}
img.aligncenter
{
	 max-width: 100%;
	 height: auto;

}

#info .social {
	float: left;
	width: 25.66666666666667%; /* 308px */
	margin-left: 1.25%;
	height: 100%;
}

#info .social img {
	display: block;
	width: 100%;
}

/* Events */

#events ul {
	margin: 0 0 1.083333333333333% -1.75%;
	padding: 0;
}

#events ul li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 0 1.75%;
	padding: 0 0 0 ;
	list-style: none;
	width: 18.15%;
}

#events ul li a {
	display: block;
}

#events ul li a img {
	display: block;
	width: 100%;
	height: auto;
}

#events ul li p {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #000;
	margin: 0 0 8px;
	padding: 3.167420814479638% 7.692307692307692%;
	color: #fff;
	font-family: 'open_sans', Arial, sans-serif;
	font-size: 9px;
}

#events ul li p.eventDate {
	text-transform: uppercase;
}

#events ul li p span {
	display: block;
	font-weight: bold;
	font-size: 11px;
}

#events .viewAll {
	text-align: right;
	margin: 0;
	font-family: 'open_sans', Arial, sans-serif;
	font-size: 17.25px;
	color: #e1871f;
	letter-spacing: 1px;
}

/* Sponsors */

#sponsors {
	clear: both;
	padding-top: 4.166666666666667%;
}

#sponsors ul {
	margin: 0;
	padding: 1.5% 0;
	text-align: center;
}

#sponsors ul li {
	display: inline-block;
	margin: 0 -4px 0 0;
	vertical-align: middle;
	padding: 0 1.833333333333333%;
	list-style: none;
}
#sponsorsCarousel .item{
  margin: 3px;
}
#sponsorsCarousel .item img{
  display: block;
  width: auto;
  height: auto;
}
/* Footer */

#footer {
	background: #232323;
	color: #fff;
	font-size: 15px;
}

#footer .section {
	padding-top: 50px;
	padding-bottom: 95px;
}

#footer .links {
	float: left;
	margin-left: 6.666666666666667%;
}

#footer .links.pullRight {
	float: right;
}

#footer .links:first-child {
	margin-left: 0;
}

#footer .links ul {
	margin: 0 0 25px;
	padding: 0;
	
}
#footer .menu
{
		-webkit-column-count: 3;
	font-weight: bold;
	color: #3bb54a;
	list-style: none;
	width: 60%;
	float: left;

}
#footer .menu li
{
	line-height: 1.5em;
}




#footer .links li {
	margin: 0 0 4px;
	padding: 0;
	list-style: none;
	font-family: 'open_sans', Arial, sans-serif;
}

#footer .links li strong {
	color: #3bb54a;
}

#footer .links ul.socials li {
	display: inline-block;
	margin-right: 5px;
}

#footer .links ul.socials li:first-child {
	display: block;
	padding-bottom: 3%;
}

#footer .links ul li img {
	width: 40px;
}

/* Heading */

.heading {
	position: relative;
	text-align: center;
	font-size: 30px;
	overflow: hidden;
	margin: 0 0 1.916666666666667%;
	letter-spacing: 2px;
	color: #e0871f;
	line-height: 1;
}

.heading .leftLine,
.heading .rightLine {
	position: relative;	
}

.heading .leftLine {
	margin-right: 38px;
}

.heading .rightLine {
	margin-left: 38px;
}

.heading .leftLine:after,
.heading .rightLine:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1px;
	width: 1000px;
	height: 2px;
	background: #e28920;	
}

.heading .leftLine:after {
	right: 0;	
}

/* Owl Carousel Flashing Fix */

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}
#slider .owl-carousel .owl-stage-outer {
	overflow: inherit;
}

/* Miscelleneous */

p {
	margin: 0 0 20px;
}

h1 {
	font-weight: normal;
	font-size: 71.59px;
	line-height: 1.1;
	margin: 0 0 13px;
	color: #e0871f;
	letter-spacing: 3px;
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}
#content #leftColumn a{
	color:#3bb54a;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color:#e0871f;
	color: white;
}
#content #leftColumn .tribe-events-cal-links a {
	color: white;
}
img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	opacity: 1;
}

:-moz-placeholder {
	opacity: 1;
}

::-moz-placeholder {
	opacity: 1;
}

:-ms-input-placeholder {  
	opacity: 1;
}
#rightColumn #events-widget ol
	{
		list-style: none;
		padding-left: 0px;
		margin: 0px;
		
	}
	#rightColumn #events-widget ol .tribe-event-duration{
		display: none;
	}
	#rightColumn #events-widget ol .tribe-event-title{
		margin: 5px 0px;
		font-weight: normal;
	}
	#rightColumn #events-widget .tribe-events-widget-link{
		color: #e0871f;
		margin-bottom: 0px;
	}


/* Media Queries */

/* Tablet Screens */

@media only screen and (max-width : 1250px) {
	.section {
		max-width: 970px;
	}	
	
	#mainWrapper {
		font-size: 16px;
	}
	
	h1 {
		font-size: 57.44px;
	}
	
	#header .section {
		height: 75px;
	}
	
	#header .logo {
		margin-top: 9px;
	}
	
	#header .topNavi {
		margin-top: 36px;
	}
	
	#header .topNavi li {
		font-size: 11.66px;
		margin-left: 16px;
	}
	
	#slider .slides li .overlay {
		padding: 15px 40px;
	}
	
	#slider .slides li .overlay .title {
		font-size: 26.14px;
	}
	
	#slider .slides li .overlay .subtitle {
		font-size: 19.85px;
	}
	
	#slider .slides .owl-dots .owl-dot {
		width: 15px;
		height: 15px;
	}	
				
	#rightColumn .title {
		font-size: 24px;
	}
	
	#rightColumn .sideNavi ul li {
		font-size: 14.24px;
	}
	
	#rightColumn .options li {
		font-size: 12px;
	}
		#intro .desc {
		font-size: 16px;
		margin-top: 7px;
	}
	
	#info {
		height: 439px;
	}
	
	#info .options ul li a {
		height: 100px;
	}
	
	#info .options ul li a span {
		font-size: 24px;
	}
	
	#info .options ul li a {
		font-size: 8.83px;
	}
	
	.heading {
		font-size: 24px;
	}
	
	.heading .leftLine {
		margin-right: 29px;
	}
	
	.heading .rightLine {
		margin-left: 29px;
	}
	
	#events ul li p {
		font-size: 7.22px;
	}
	
	#events ul li p span {
		font-size: 8.83px;
	}
	
	#events .viewAll {
		font-size: 14.24px;
	}
	
	#sponsors ul li img {
		height: 88px;
	}
	
	#footer {
		font-size: 12px;
	}
	
	#footer .section {
		padding-top: 40px;
		padding-bottom: 80px;
	}
	
	#footer .links ul li img {
		width: 33px;
	}
}

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	#mainWrapper {
		font-size: 12.41px;
	}
	
	h1 {
		font-size: 44.40px;
	}
	
	#header .section {
		height: 57px;
	}
	
	#header .logo {
		margin-top: 6px;
	}
		
	#header .topNavi {
		margin-top: 26px;
	}
	
	#header .topNavi li {
		font-size: 9.66px;
		margin-left: 10px;
	}
	
	#slider .slides li .overlay .title {
		font-size: 20.20px;
	}
	
	#slider .slides li .overlay .subtitle {
		font-size: 15.34px;
	}
	
	#intro .desc {
		font-size: 12.41px;
		margin-top: 5px;
	}
	
	.heading {
		font-size: 18.61px;
	}
	
	.heading .leftLine:after,
	.heading .rightLine:after {
		height: 1px;
		margin-top: 0;
	}
	
	.heading .leftLine {
		margin-right: 24px;
	}
	
	.heading .rightLine {
		margin-left: 24px;
	}

	#events .viewAll {
		font-size: 11px;
	}
	
	#info {
		height: 336px;
	}
	
	#info .options ul li a {
		height: 77px;
		font-size: 7px;
	}
	
	#info .options ul li a span {
		font-size: 19px;
	}
	
	#rightColumn .options li {
		font-size: 12px;
	}
	
	#rightColumn .options li .title {
		font-size: 19px;
	}
		
	#rightColumn .sideNavi ul li {
		font-size: 11px;
	}
	
	#sponsors ul li img {
		height: 68px;
	}
	
	#footer {
		font-size: 9.3px;
	}
	
	#footer .links ul li img {
		width: 26px;
	}
	
}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	h1 {
		font-size: 30px;
		letter-spacing: 2px;
	}
	
	#header .topNavi {
		display: none;
	}
	
	#header .section {
		height: auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#header .logo {
		display: block;
		float: none;
		width: 80%;
		margin: 0 auto;
	}
	.slicknav_menu{
		display: block;
	}
	
	#content {
		padding-top: 13px;
		padding-bottom: 13px;
	}
	
	#intro .section {
		padding-top: 4%;
		padding-bottom: 4%;
	}
	
	#intro .desc,
	#intro.forSub .desc {
		font-size: 12px;
		padding-left: 1%;
		padding-right: 1%;
	}
	
	#intro .desc {
		float: none;
		margin-bottom: 15px;
		width: auto;
		text-align: center;
	}
	
	#intro .image {
		display: block;
		float: none;
		margin: 0 auto;
		width: 170px;
	}
	
	#slider .slides .owl-dots .owl-dot {
		height: 10px;
		width: 10px;
	}
	
	#slider .slides li .overlay {
		display: none;
	}
	
	#leftColumn {
		float: none;
		width: auto;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#rightColumn .sideNavi,
	#rightColumn .options li a {
		padding: 20px;		
		text-align: center;
	}
	
	#rightColumn .sideNavi ul li {
		padding-left: 0;
	}
	
	#rightColumn .options li .title {
		margin-bottom: 6px;
	}
	
	#rightColumn .options li,
	#rightColumn .sideNavi {
		margin-bottom: 10px;
	}
	
	#info {
		height: auto;
		margin-bottom: 25px;
	}
	
	#info .event {
		margin-left: 0;
		width: 54.917%;
	}
	
	#info .social {
		float: right;
		width: 42.667%;
	}

	#info .options {
		float: none;
		width: auto;
	}
	
	#info .options ul li {
		margin-bottom: 10px;
	}
	
	#info .options ul li a {
		padding: 20px;
		height: auto;
		text-align: center;
	}
	
	#info .options ul li a span {
		margin-bottom: 6px;
	}
	
	#events {
		margin-bottom: 10px;
	}
	
	#events ul li {
		width: 48.4%;
		margin-bottom: 1.75%;
	}
	
	#events ul li:nth-child(5) {
		display: none;
	}
	
	#events .viewAll {
		text-align: center;
	}
	
	#events .viewAll a {
		text-decoration: underline;
	}
	
	#sponsors ul li {
		width: 50%;
	}
	
	.heading {
		font-size: 17px;
		margin-bottom: 15px;
	}
	
	.heading .leftLine,
	.heading .rightLine	{
		display: none;
	}
	
	.heading {
		border-bottom: 1px solid #e0871f;
		padding-bottom: 8px;
	}
		
	#footer {
		font-size: 12px;
	}
	#footer .menu{
		width: 100%;
		float: none;
	}
	#footer .section {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	
	#footer .links.pullRight,
	#footer .links {
		float: none;
		text-align: center;
		margin-left: 0;
	}
	
	#footer .links ul.socials li:first-child {
		padding-bottom: 4px;
	}
	
}

@media only screen and (max-width : 539px) {
	#info .event {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
		#footer .menu{
		-webkit-column-count: 1;
		text-align: center;
		padding: 0px;
	}
	
	#info .social {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	#leftColumn .events li {
		display: block;
		width: auto;
	}
	
	

}